<!--
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->

<html lang="es-AR">
  <head>
    <meta name="viewport" content="width=device-width" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>AGUA</title>
    <style>
      @import url('https://fonts.googleapis.com/css?family=Rubik:400,500,700&display=swap');
    </style>
  </head>

  <body
    style="text-align:center; padding-top: 25px; background-color: #f2f3f5;"
    background-color="#f2f3f5"
  >
    <table
      class="body-wrap"
      style="margin:auto; padding:0;"
      background-color="#f2f3f5"
    >
      <tr>
        <td></td>
        <td class="container">
          <div class="content">
            <div>
              <div style="max-width: 520px;margin:0 auto;min-width: 50%;">
                <div
                  style="background:#fff;font:14px sans-serif;color: #404244;margin-bottom:20px;"
                >
                  <div
                    style="padding: 2em 0em 1.5em;margin: 0 2em;border-bottom: 1px solid #E5E6ED;"
                  >
                    <img
                      id="imagenlogo"
                      src="cid:imageLogo"
                      alt="Logo"
                      width="250px"
                      title="Logo"
                    />
                  </div>
                  <div style="padding: 2em;">
                    <div
                      style="font-size:15px;line-height: 1.6em;padding-bottom:10px;"
                    >
                      <h1
                        style="text-align:left;font-family: 'Rubik', sans-serif; font-weight: 500;color: #303034;margin-top: 0;margin-bottom: 10px;line-height: 20px;font-size: 20px;"
                      >
                        {{userName}}, welcome to AGUA!
                      </h1>
                      <h1
                        style="margin-top: 2em; text-align:left;font-family: 'Rubik', sans-serif; font-weight: 500;color: #303034;margin-bottom: 1em;line-height: 14px;font-size: 14px;"
                      >
                        Your account was created!
                      </h1>
                      <p
                        style="text-align:left; font-family: 'Rubik',sans-serif;color: #303034;margin: 1em 0 2em;font-weight: 400;font-size: 12px;line-height: 144.6%"
                      >
                        Click
                        <a
                          href="{{frontendUrl}}"
                          style="color: #4C7FF7;font-size: 12px;text-decoration: none;font-family: 'Rubik',sans-serif;"
                          >this link</a
                        >
                        to start using the platform
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </td>
        <td></td>
      </tr>
    </table>
  </body>
</html>
